UbixOS V2 2.0

Data Fields
i387Struct Struct Reference

`#include <tss.h>`

Collaboration diagram for i387Struct:

## Data Fields
long | cwd
long | fcs
long | fip
long | foo
long | fos
long | st_space [20]
long | swd
long | twd

## Detailed Description

Definition at line 73 of file tss.h.

## Field Documentation

## ◆ cwd

long i387Struct::cwd

Definition at line 74 of file tss.h.

## ◆ fcs

long i387Struct::fcs

Definition at line 78 of file tss.h.

## ◆ fip

long i387Struct::fip

Definition at line 77 of file tss.h.

## ◆ foo

long i387Struct::foo

Definition at line 79 of file tss.h.

## ◆ fos

long i387Struct::fos

Definition at line 80 of file tss.h.

## ◆ st_space

long i387Struct::st_space[20]

Definition at line 81 of file tss.h.

## ◆ swd

long i387Struct::swd

Definition at line 75 of file tss.h.

## ◆ twd

long i387Struct::twd

Definition at line 76 of file tss.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/tss.h